Imports System.Data.SqlClient

Public Class clsPiramide


    Public Function SelectPiramide() As SqlDataReader

        'Instancia o clsbanco 
        Dim clsbanco As New clsBanco
        'Instancia a string de selecção da View
        Dim strsql As String = "SELECT * FROM VIEWPIRAMIDE"

        'Retorna o clsbanco do DataSet
        Return clsbanco.RetornaDataReader(strsql.ToString)

    End Function


End Class
